サポート » 使い方全般 » プラグインの自動アップグレードが出来ない

  • 解決済 Kebosebo

    (@kebosebo)


    WP 2.5.1の頃からだったんですが、管理画面からプラグインの「自動アップグレード」をクリックしてアップグレードしようとすると、

    http://up2.viploader.net/pic/src/viploader706880.jpg

    この画像のようになってインストールが完了出来ません。
    FTP情報はもちろん正確です。

    一体何が原因でどうすれば正常にアップグレード出来るのでしょうか?
    ちなみに、手動でアップグレードするのは問題ありません。

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • /tmpにアクセスする権限がないことが原因でしょう。php.iniの設定を変更できるならセーフモードを解除してみては?

    返信ありがとうございます。

    ご指摘にあったセーフモードを解除する方法は色々調べたのですがよくわかりませんでした。
    ただ、調べる過程でPHPをCGIとして動かす方法を知り、一時的にCGIとして動かしたところ無事アップグレード出来ました。

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • トピック「プラグインの自動アップグレードが出来ない」には新たに返信することはできません。